Foreman - Feature #10214

Add 'Sync with DHCP Leases' to the Smart Proxy dropdown
04/20/2015 04:54 PM - Edson Manners

Status: Duplicate
Priority: Normal
Assignee:

Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

It would be really nice if a "Sync DHCP leases' option could be added under 'Refresh features' for the Smart Proxies drop down that
does this.

This would effectively implement this functionality:
[1] http://blog.theforeman.org/2012/01/recovering-lost-dhcp-reservations.html

Related issues:
Is duplicate of Foreman - Feature #2799: Ability to repush DHCP settings Duplicate 07/17/2013

History

#1 - 04/21/2015 03:24 AM - Dominic Cleal
- Is duplicate of Feature #2799: Ability to repush DHCP settings added

#2 - 04/21/2015 03:24 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, we're tracking this under ticket #2799 and the linked issues.

05/22/2024 1/1



http://blog.theforeman.org/2012/01/recovering-lost-dhcp-reservations.html
https://projects.theforeman.org/issues/2799
http://www.tcpdf.org

